# -*- coding: UTF-8 -*-
import redis
from django.conf import settings
from .base import _RedisWithoutprefixProxy


talos_rpc_service_model_cache = _RedisWithoutprefixProxy(settings.REDIS_TOPIC_1ST['talos_rpc_cache'])
diary_index_data_cache = _RedisWithoutprefixProxy(settings.REDIS_TOPIC_1ST['talos_rpc_cache'])
